import { TestBed } from '@angular/core/testing';

import { CourseSample } from './course-sample';

describe('CourseSample', () => {
  let service: CourseSample;

  beforeEach(() => {
    TestBed.configureTestingModule({});
    service = TestBed.inject(CourseSample);
  });

  it('should be created', () => {
    expect(service).toBeTruthy();
  });
});
